hl.monitor({
        output = monitorA,
        mode = "1366x768@60",
        position = "0x0",
        scale = "1",
})

hl.monitor({
        output = monitorB,
        mode = "preferred",
        position = "1366x0",
        scale = "1",
})
